.subscribe_form_label,.subscribe_form input, .input {font: 15px  'Lato', sans-serif !important;line-height: 150%;color:#333333;font-weight:400;}


@media (max-width: 400px) {
.subscribe_form td{ white-space: normal !important;padding: 2px !important; }
.subscribe_form_label,.subscribe_form input, .input{font-size:14px !important;}
}